<?
$aMenuLinks = Array(
	Array(
		"Как купить", 
		"/kak-kupit/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Доставка", 
		"/dostavka/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Цены", 
		"/tseny/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"О компании", 
		"/kompaniya/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/kontakty/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"каталог", 
		"/katalog/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>